/*
 * Styles Topic page
 */
.topic-breadcrumb{
        font-weight: bold;
        font-size: 1.6em;
}
.article-tag-content {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 15px 0;
}
.tag-content-left {
	float: left;
	width: 170px;
}
.tag-content-left figure {
	margin: 0;
}
.tag-content-left img {
	max-width: 100%;
	border: 1px solid #d1d1d1;
	padding: 5px;
} 
.tag-content-right {
	margin-left: 190px;
}
.topic-heading {
	font-size: 22px;
	color: #000;
	margin: 0;
	padding:0;
	font-weight: normal;
	line-height: 25px;;
	font-family: Georgia,Arial,Helvetica,sans-serif;
}
.topic-heading h2{
padding:5px 0;
}
.tag-desc {
	font-size: 15px;
	line-height:22px;
	color: #000;
}
.date-time {
    color: #636363;
    font-size: 14px;
    padding-bottom: 0;
}
.show-more {
	margin: 5px 0;
}

.topic-heading h2{margin: 0; padding: 0;}

.show-more a {
	padding: 8px 5px;
	background: #e6e6e8;
	color: #000;
	display: block;
	font-size: 1.5em;
	text-align: center;
	text-decoration: none;
}




/*
 * Collection page Styles
 */
.collection {
	border: 1px solid #9d9d9d;
	padding: 10px 2%;
	width: 27%;
	margin: 10px 2% 10px 0;
	float: left;
	height: 240px;
}
.collection-heading {
	font-size: 19px;
	color: #000;
	margin-bottom: 10px;
	margin-top:5px;
	font-weight: normal;
	word-wrap: break-word;
	line-height: 25px;
}
.photo-feature {
	border: 1px solid #9d9d9d;
	padding: 10px 2%;
	width: 27%;
	margin: 10px 2% 10px 0;
	float: left;
	/*height: 245px;*/
}
.category {
	font-size: 1.8em;
	color: #000;
	padding-bottom: 5px;
}
.category a {
	color: #0066cc;
}
.photo-feature-heading {
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
	font-weight: normal;
	word-wrap: break-word;
	line-height: 24px;
}

.socialLinks ul li {
	display: inline;
	float: left;
	margin-left: 5px;
	list-style-type: none;
}

.socialLinks ul li .facebook-like {
	width: 55px;
	background: url(/images-responsive/social-sprite.png) no-repeat -145px -15px;
	padding: 15px 0;
}
.socialLinks ul li .googleplus-one {
	width: 55px;
	background: url(/images-responsive/social-sprite.png) no-repeat -75px -15px;
	padding: 15px 0;
}
.socialLinks ul li .twitter-share {
	width: 55px;
	background: url(/images-responsive/social-sprite.png) no-repeat 0 -15px;
	padding: 15px 0;
}
.socialLinks.social_loaded ul li .facebook-like, .socialLinks.social_loaded ul li .googleplus-one, .socialLinks.social_loaded ul li .twitter-share {
    background: none !important;
    width: auto;
    padding: 0;
}
.socialLinks ul li span.vhidden {
	font-size: 0;
} 

/*
 * Sidebar Styles
 */
.recent-stories-content {
	border-bottom: 1px solid #CCCCCC;
    margin-bottom: 3px;
    min-height: 100px;
    padding: 6px 0;
}
.recent-stories-img {
	float: right;
    overflow: hidden;
    position: relative;
    width: 100px;
}
.recent-stories-title {
	margin-right: 110px;
}
.recent-stories-title h5 {
	color: #000000;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 30px;
}

/*
 * Archive page Styles
 */
.news-archive {
    margin-bottom: 15px;
    padding-bottom: 15px;
    background: url("/images-responsive/heading-line-bg.png") repeat-x scroll left bottom transparent;
}

.archive-headings {
    float: left;
    font-size: 22px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
} 
.dayIndexHeading {
	font-size: 20px;
	color: #fff;
	padding: 5px 10px;
	font-weight: normal;
	background: #026fb0;
	border: 1px solid #cccccc;
}
.dayIndexHeading a {
	color: #fff;
}
.alignCenter {
	text-align: center;
}
.dayIndexContent {
	border: 1px solid #cccccc;
	border-top: 0 none;
	padding: 10px;
	margin-bottom: 30px;
}
.dayindexTitles {	
	padding-left: 20px;
	font-size: 18px;
}
.dayindexTitles li {
	margin: 2px 0;
}
.dayindexTitles li a {
	color: #0066cc;
}
.calendar-month {
	border-collapse: collapse;
	width: 100%;
	font-family: Georgia,Arial,Helvetica,sans-serif;
        font-size: 17px;
	color: #000;
}
.calendar-month th {
	background: #e1e7e7;
	color: #000;
	text-align: center;
	padding: 10px 0;
	border: 1px solid #ccc;
}
.calendar-month td {
	padding: 10px 0;
	text-align: center;
	border: 1px solid #ccc;
}
.calendar-month td a {
	color: #0066cc;
}
.archive-selectbox {
	/*position: absolute;
	right: 0;
	top: 0;*/
	float: right;
}
.archive-selectboxes {
	float: left;
	margin-left: 10px;
}
.archive-select {
	border: 1px solid #cccccc;
	padding: 5px;
	background: #f6f6f6;
	font-size: 16px;
	color: #000;
	width: 90px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.archives {
	float: left;
	margin-bottom: 30px; 
	width: 48%;
}
.archives.last {
	float: right;
}
.archives-months {
	margin-bottom: 30px;
}
.archives-months ul li {
	list-style-type: none;	
	font-size: 1.8em;
	color: #000;
	font-weight: bold;
	width: 79px;
	text-align: center;
	float: left;
	display: table-cell;
}
.archives-months ul li.oddrow {
	background: #f6f6f6;
}
.archives-months ul li a, .archives-months ul li span {
	color: #0066cc;
	display: block;
	padding: 10px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
	border-right: 1px solid #ccc;
}
.archives-months ul li span {
	color: #000;
}
.yearIndexHeading {
	font-size: 3em;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	background: #026fb0;
	border: 1px solid #cccccc;
}
.yearIndexHeading a {
	color: #fff;
}


/*
 * Header Fixed top Scroll
 */

.onelogo {
	float: left;
	margin-right: 10px;
	display: none;
	height: 50px;
}
#menu-nav {
	float: left;
}
#headermain.scrolledTop #logo .lanPortal, #headermain.scrolledTop #news-languages, #headermain.scrolledTop #google-search, #headermain.scrolledTop #social-networking {
	display: none;
}
#headermain.scrolledTop #logo img {
	width: 100px;
}

/* For Photo feature collection page */

.photo-feature {
    border: 1px solid #9d9d9d;
    padding: 10px 2%;
    width: 27%;
    margin: 10px 2% 10px 0;
    float: left;
    height: 250px;
}
.category {
    font-size: 18px;
    color: #000;
    padding-bottom: 5px;
    font-weight:bold;
}
.category a {
    color: #0066cc;
}


/* End of Photo feature collection page */



/*
 * Authors Profile Styles
 */
.authorProfileBlock {
	margin-bottom: 30px;
}
.authorsPhoto {
	float: left;
	width: 160px;
}
.authorsProfile {
	margin-left: 160px;
}
.author_table {
	font-size: 1.7em;
	color: #000;
}
.author_table td {
	padding: 5px;
}
.author_table td a {color: #0066cc;}
.authors-articles {
	border-bottom: 1px solid #cccccc;
	margin: 10px 0;
	padding-bottom: 10px;
}
.authorConnect {
	font-size: 1.7em;
	color: #000;
	clear: both;
}
.authorConnect img {vertical-align: middle;}
ul.profile_headinglist  {
    font-size: 1.7em;
    padding-left: 20px;
}
ul.profile_headinglist li {
	margin: 4px 0;
}
ul.profile_headinglist li a {color: #0066cc;}





/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

img {
    border: 0 none;
    max-width: 100%;
}


.authors-articles {
    border-bottom: 1px solid #cccccc;
    margin: 10px 0;
    padding-bottom: 10px;
}

@media only screen 
and (min-width : 727px)
and (max-width : 1024px) {
	.collection {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		margin: 10px 2% 10px 0;
	}
	.photo-feature {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		margin: 10px 2% 10px 0;
	}
	.archives {
		float: none;
		width: auto;
	}
	.archives.last {
		float: none;
	}	
	#bottomfixedad.bottomfixed {
	    position: fixed!important;
	    top: 70px!important;
	}
	.home-morenews-topblock .grid_6 {
		float: none;
		width: auto;
		margin: 0;
	}
}
@media only screen 
and (min-width : 727px)
and (max-width : 1000px) {
	.grid_9 {
	    margin: 0 1.5%;
    	width: 54%;
	}
	.grid_3 {
	    margin: 0 1.5%;
    	width: 40%;
	}
	.morenews-img {
		margin-right: 0;
		float: none;
		width: auto;
	}
	.tag-content-left {
	    float: none;
	    width: auto;
	}
	.tag-content-right {margin-left: 0;}
}	

@media only screen 
and (min-width : 0px)
and (max-width : 727px) {	
	.collection {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		height: 280px;
		margin: 10px 2% 10px 0;
	}
	.collection-heading, .photo-feature-heading {
		font-size: 2.0em;
	}
	.photo-feature  {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		height: 330px;
		margin: 10px 2% 10px 0;
	}
	.archives {
		float: none;
		width: auto;
	}
	.archives.last {
		float: none;
	}
	#bottomfixedad.bottomfixed {
	    position: relative!important;
	    top: 0!important;
	} 
}
@media only screen 
and (min-width : 0px)
and (max-width : 480px) {
	.collection {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		height: 280px;
		margin: 10px 2% 10px 0;
	}
	.collection-heading, .photo-feature-heading {
		font-size: 2.0em;
	}
	.photo-feature {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: 43%;
		height: 330px;
		margin: 10px 2% 10px 0;
	}
	.tag-content-left, .authorsPhoto {
		float: none;
		width: auto;
	}
	.tag-content-right, .authorsProfile {
		margin-left: 0px;
	}
	
}
@media only screen 
and (min-width : 0px)
and (max-width : 360px) {
	.collection {		
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: auto;
		height: 300px;
		margin: 10px 0;
		float: none;
	}
	.photo-feature {
		border: 1px solid #9d9d9d;
		padding: 10px 2%;
		width: auto;
		height: 330px;
		margin: 10px 0;
		float: none;
	}
} 
@media only screen 
and (min-width : 0px)
and (max-width : 240px){
	.recent-stories-img {
		float: none;
		width: auto;	
	}
	.recent-stories-title {
		margin-right: 0;
	}
}


/* New Right Include Css */
.rightInlcudecollection {
    height: 96px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    clear: both;
    display: block;
}
.rightInlcudecollection:hover {
    background-color:#CCCCCC;
}
.articleImg img{
    margin-top:8.5px;
}
.articleInfo {
    float:left;
    width:174px;
    margin-right:3px;
   
   }
   
  .articleImg{float: right;}
.articleInfo h5{
  
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 0;
    margin-top: 9px;
    font-weight: normal;
}
.btn_more_news{
    margin-left:0px!important;
    max-width:300px!important;
}
#msg_gal{
    color:blue;
    font-size:14px;
}
.photo-feature-icon {
    background-repeat: no-repeat;
    height: 22px;
    left: 0;
    top: 0;
    width: 22px;
    background-image: url("/images/photoIcon.png");
}
.article_cat{
    margin-top: 5px;
}
.article_cat a{
    color: green;
    font-size:15px;
    font-weight: bold;
    text-transform: uppercase;
} 


.btn_more_news{
   background: #E7E7E7;
    border: 1px solid #BCC0C4;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    width: 300px;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0;
 }
.btn_more_news:hover{
        text-decoration:none;
}
.more_news{
        text-align:left;
}

.more_news a{color: #000;}

.right_include_headline_heading {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    padding-bottom: 10px;
}
/* New Right Include Css */

/*For Social Share*/
	
	#share{
	clear: both;
	border: 1px solid #dbdbdb;
	background-color: #f0f0f0;
    padding: 5px 0;
    width: 665px;
    margin-top: 10px;
    }
    

    
.sprite { background: url('/images/social-sprite-new.png') no-repeat;} 
.sprite.fshare {background-position: 0 0px;} 
.sprite.tweet {background-position: -121px 0px;} 
.sprite.gplus {background-position: -242px 0px;} 
.sprite.comments {background-position: -363px 0px;}
.sprite.mail {background-position: -484px 0px;}
.shareClear{clear: both;} 


a.sprite {
    color: #fff!important;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    width: 121px;
    height: 30px;
    display: block;
    margin:0 6px;
    text-decoration: none;
}


.shareTitle{
	font-size:13px;
	font-weight: bold;
	font-family: Arial;
	padding-left: 10px;
	line-height: 13px;
	padding-bottom: 3px;
}

/*For Social Share*/


.top-news-desc {
    color: #000;
    font-size: 16px;
    font-weight: 400;
}

.main-heading {
    background: url(/images/main-heading-bg.jpg) repeat 0 0;
    font-size: 20px;
    color: #000;
    font-weight: 600;
    height: 31px;
}
.main-heading a {
    color: #000;
}
.main-heading span{
    min-width: 150px;
    float: left;
    line-height: 29px;
    height:29px;
    padding-left: 7px;
    padding-right: 10px;
} 

.breadcrump {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    line-height:9px;
    font-family: Gautami,Pothana2000,Arial;
    margin-top:10px;
}
.breadcrump a {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    line-height:9px;
    font-family: Gautami,Pothana2000,Arial;
    margin-top:10px;
}
.breadcrump img{padding: 0 8px;}
.breadcrump div, .breadcrump span {float: left;margin-right: 5px;}
.main-heading span{line-height: 35px!important;}
